#2055 closed defect (fixed)

Coldfire support is broken

Reported by: Sebastian Huber Owned by: Ralf Corsepius
Priority: normal Milestone: 4.11
Component: tool/binutils Version: 4.11
Severity: blocker Keywords:
Cc: Blocked By:
Blocking:

Attachments (1)

m68k-coldfire-moveml.patch (2.6 KB) - added by Sebastian Huber on Apr 20, 2012 at 10:53:07 AM.
Patch.

Download all attachments as: .zip

Change History (3)

Changed on Apr 20, 2012 at 10:53:07 AM by Sebastian Huber

Attachment: m68k-coldfire-moveml.patch added

Patch.

comment:1 Changed on Apr 24, 2012 at 2:37:41 PM by Sebastian Huber

Milestone: 4.11
Resolution: fixed
Status: newclosed

Thanks Ralf for the quick integration. The Coldfire works now with the updated tool chain.

comment:2 Changed on Nov 23, 2014 at 3:50:06 PM by Gedare Bloom

Version: unknown4.11

Set version based on title name, these seem obviously to only affect 4.11

Note: See TracTickets for help on using tickets.